メインコンテンツへスキップ
GET
JavaScript

承認

Authorization
string
header
必須

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

パスパラメータ

id
string
必須

Brand Id

レスポンス

Get a single brand

brand_id
string
必須
business_id
string
必須
enabled
boolean
必須
statement_descriptor
string
必須
verification_enabled
boolean
必須
verification_status
enum<string>
必須
利用可能なオプション:
Success,
Fail,
Review,
Hold
archived_at
string<date-time> | null

Time the brand was archived. Null for an active brand.

description
string | null
image
string | null
name
string | null
reason_for_hold
string | null

Incase the brand verification fails or is put on hold

support_email
string | null
url
string | null
最終更新日 2026年4月1日